[SHELL]

BACKGROUND_MAT= Enabled 
SHORT_CUT_KEYS= Disabled
DOS_COMMAND_LINE= Disabled


ActiveWindow= List1   

SCREENPOS= 0019
TreeSPos   = 0401,1619
TreeVPos   = 0401,0C19
TreePPos   = 0401,1619
Tree1Pos   = 0401,0C19
Tree2Pos   = 0E01,1619
ListSPos   = 041C,164D
ListVPos   = 041C,0C4D
ListPPos   = 041C,164D
List1Pos   = 041C,0C4D
List2Pos   = 0E1C,164D
ViewerPos  = 0E01,164D
ProgramPos = 0606,1321

MenulineStatus= Enabled 
DrvlineStatus = Enabled 
Tree1Status   = Enabled 
List1Status   = Enabled 
Tree2Status   = Disabled
List2Status   = Disabled
FindfileStatus= Disabled
ViewerStatus  = Disabled
ProgramStatus = Disabled
TaskStatus    = Disabled
CmdlineStatus = Disabled

AutoSpeedSearch= Disabled
UpperCase= Disabled
LocalTree= Disabled
FuncKeyLine= Enabled 
DriveCopyRoot= Enabled 
DIRECTORY_MAINT= Disabled

FIRSTLEVEL= Disabled

RETURN_DEFAULT= Disabled

BLINK_STATUS= Disabled
BLINK_ON_EXIT= Enabled 

CONFIRM_DELETE= Enabled 
CONFIRM_REPLACE= Enabled 
CONFIRM_MOUSE= Disabled
CONFIRM_SYSTEM= Disabled
CONFIRM_DONT= Disabled
CONFIRM_DATE= Disabled
Confirm_Hide= Disabled
Confirm_CWAttr= Disabled
Confirm_IncSub= Disabled

PROGRAM_ONLY= Enabled 
WINDOWS_HIDDEN= Disabled
PROGRAM_DESCRIPTION= Enabled 
WAIT_ON_DOS= Disabled
SWAP_AREAS= Enabled 
DEFAULT_DRIVE= C

DEFAULT_DRIVE_2= C

VIEWER_ORIENTATION= HORZ
TILED_WINDOW= Disabled
DOS_50_MODE= Disabled

INTEGRATOR= Enabled 

SECURE_METHOD= QUICK 
SECURE_COMPRESSION= Enabled 
SECURE_ONEKEY= Enabled 
SECURE_DELETE= QUICK 
SECURE_EXPERT= Disabled

DisplayString=      

SortString= NA 

USER_MODE= Adv

FileEditInternal= Enabled 
FileEditDesktop= Disabled
FileEditExternal= Disabled
ExternalFileEditor= 
DiskEditInternal= Disabled
DiskEditDiskedit= Enabled 
DiskEditExternal= Disabled
ExternalDiskEditor= 

PFKey= 0001,0041
PFKey= 0002,000E
PFKey= 0003,0042
PFKey= 0004,003A
PFKey= 0005,0000
PFKey= 0006,001F
PFKey= 0007,0004
PFKey= 0008,0025
PFKey= 0009,0038
PFKey= 000A,0043
PFKey= 000B,0006
PFKey= 000C,000F

PFKey= 0101,0027
PFKey= 0102,000D
PFKey= 0103,0008
PFKey= 0104,0003
PFKey= 0105,0001
PFKey= 0106,0029
PFKey= 0107,0028
PFKey= 0108,000C
PFKey= 0109,0051
PFKey= 010A,0005
PFKey= 010B,003B
PFKey= 010C,0044

PFKey= 0201,002C
PFKey= 0202,002B
PFKey= 0203,0058
PFKey= 0204,0042
PFKey= 0205,0011
PFKey= 0206,0026
PFKey= 0207,003F
PFKey= 0208,0057
PFKey= 0209,0014
PFKey= 020A,0015
PFKey= 020B,0020
PFKey= 020C,0087

